# List Datamart Orphan Objects Returns a list of orphan Datamart objects. Identifies and returns details about objects considered obsolete. Objects such as: - Datamart Tables with missing owners. - Data Loads for which the target Field Cache was deleted. - Analytics (PriceAnalyzer) tables without a matching deployed Field Cache (FC). By default this endpoint works in the dry run mode to mitigate accidental deletions. Actual deletions require adding explicit /delete in the endpoint URL. Endpoint: POST /datamart.deleteobsoletes Security: basic, X-PriceFx-jwt ## Response 200 fields (application/json): - `response` (object) - `response.data` (array) - `response.data.dmtsWithMissingOwner` (object) - `response.data.dlsWithMissingTarget` (object) - `response.data.orphanPaDbTables` (object) - `response.status` (integer)